Subject: 23.2; easypg opens blank buffer when password is incorrect
From: Leo <[email-masked]>
To: [email-masked]
Cc: Daiki Ueno <[email-masked]>
Date: Mon, 05 Jul 2010 17:00:17 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Assume you have an encrypted file test.gpg and try to open it in emacs.
At the password prompt, type in an incorrect one. A blank buffer is
still opened.

The tricky thing is if you save back the contents in that buffer
(because accidentally you think you have typed in a correct password),
the original content will be gone.

It seems better for easypg not to open a blank buffer when password is
incorrect.

Leo